Subject: Ticket Assigned - Watch is not working
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Nov 2021 04:26:34 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Watch is not working Good evening.
I would like to inform you about the product that I ordered in your store online with order #6367533836, it is not working when I received it today. What will I do with this Guess watch? Will I send it back to your store for checking? 
I am hoping for your immediate response regarding this matter. Thank you

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3450844